--- 
ipMRouteStdMIB: 1.3.6.1.2.1.83
ipMRouteMIBObjects: 1.3.6.1.2.1.83.1
ipMRoute: 1.3.6.1.2.1.83.1.1
ipMRouteEnable: 1.3.6.1.2.1.83.1.1.1
ipMRouteTable: 1.3.6.1.2.1.83.1.1.2
ipMRouteEntry: 1.3.6.1.2.1.83.1.1.2.1
ipMRouteGroup: 1.3.6.1.2.1.83.1.1.2.1.1
ipMRouteSource: 1.3.6.1.2.1.83.1.1.2.1.2
ipMRouteSourceMask: 1.3.6.1.2.1.83.1.1.2.1.3
ipMRouteUpstreamNeighbor: 1.3.6.1.2.1.83.1.1.2.1.4
ipMRouteInIfIndex: 1.3.6.1.2.1.83.1.1.2.1.5
ipMRouteUpTime: 1.3.6.1.2.1.83.1.1.2.1.6
ipMRouteExpiryTime: 1.3.6.1.2.1.83.1.1.2.1.7
ipMRoutePkts: 1.3.6.1.2.1.83.1.1.2.1.8
ipMRouteDifferentInIfPackets: 1.3.6.1.2.1.83.1.1.2.1.9
ipMRouteOctets: 1.3.6.1.2.1.83.1.1.2.1.10
ipMRouteProtocol: 1.3.6.1.2.1.83.1.1.2.1.11
ipMRouteRtProto: 1.3.6.1.2.1.83.1.1.2.1.12
ipMRouteRtAddress: 1.3.6.1.2.1.83.1.1.2.1.13
ipMRouteRtMask: 1.3.6.1.2.1.83.1.1.2.1.14
ipMRouteRtType: 1.3.6.1.2.1.83.1.1.2.1.15
ipMRouteHCOctets: 1.3.6.1.2.1.83.1.1.2.1.16
ipMRouteNextHopTable: 1.3.6.1.2.1.83.1.1.3
ipMRouteNextHopEntry: 1.3.6.1.2.1.83.1.1.3.1
ipMRouteNextHopGroup: 1.3.6.1.2.1.83.1.1.3.1.1
ipMRouteNextHopSource: 1.3.6.1.2.1.83.1.1.3.1.2
ipMRouteNextHopSourceMask: 1.3.6.1.2.1.83.1.1.3.1.3
ipMRouteNextHopIfIndex: 1.3.6.1.2.1.83.1.1.3.1.4
ipMRouteNextHopAddress: 1.3.6.1.2.1.83.1.1.3.1.5
ipMRouteNextHopState: 1.3.6.1.2.1.83.1.1.3.1.6
ipMRouteNextHopUpTime: 1.3.6.1.2.1.83.1.1.3.1.7
ipMRouteNextHopExpiryTime: 1.3.6.1.2.1.83.1.1.3.1.8
ipMRouteNextHopClosestMemberHops: 1.3.6.1.2.1.83.1.1.3.1.9
ipMRouteNextHopProtocol: 1.3.6.1.2.1.83.1.1.3.1.10
ipMRouteNextHopPkts: 1.3.6.1.2.1.83.1.1.3.1.11
ipMRouteInterfaceTable: 1.3.6.1.2.1.83.1.1.4
ipMRouteInterfaceEntry: 1.3.6.1.2.1.83.1.1.4.1
ipMRouteInterfaceIfIndex: 1.3.6.1.2.1.83.1.1.4.1.1
ipMRouteInterfaceTtl: 1.3.6.1.2.1.83.1.1.4.1.2
ipMRouteInterfaceProtocol: 1.3.6.1.2.1.83.1.1.4.1.3
ipMRouteInterfaceRateLimit: 1.3.6.1.2.1.83.1.1.4.1.4
ipMRouteInterfaceInMcastOctets: 1.3.6.1.2.1.83.1.1.4.1.5
ipMRouteInterfaceOutMcastOctets: 1.3.6.1.2.1.83.1.1.4.1.6
ipMRouteInterfaceHCInMcastOctets: 1.3.6.1.2.1.83.1.1.4.1.7
ipMRouteInterfaceHCOutMcastOctets: 1.3.6.1.2.1.83.1.1.4.1.8
ipMRouteBoundaryTable: 1.3.6.1.2.1.83.1.1.5
ipMRouteBoundaryEntry: 1.3.6.1.2.1.83.1.1.5.1
ipMRouteBoundaryIfIndex: 1.3.6.1.2.1.83.1.1.5.1.1
ipMRouteBoundaryAddress: 1.3.6.1.2.1.83.1.1.5.1.2
ipMRouteBoundaryAddressMask: 1.3.6.1.2.1.83.1.1.5.1.3
ipMRouteBoundaryStatus: 1.3.6.1.2.1.83.1.1.5.1.4
ipMRouteScopeNameTable: 1.3.6.1.2.1.83.1.1.6
ipMRouteScopeNameEntry: 1.3.6.1.2.1.83.1.1.6.1
ipMRouteScopeNameAddress: 1.3.6.1.2.1.83.1.1.6.1.1
ipMRouteScopeNameAddressMask: 1.3.6.1.2.1.83.1.1.6.1.2
ipMRouteScopeNameLanguage: 1.3.6.1.2.1.83.1.1.6.1.3
ipMRouteScopeNameString: 1.3.6.1.2.1.83.1.1.6.1.4
ipMRouteScopeNameDefault: 1.3.6.1.2.1.83.1.1.6.1.5
ipMRouteScopeNameStatus: 1.3.6.1.2.1.83.1.1.6.1.6
ipMRouteEntryCount: 1.3.6.1.2.1.83.1.1.7
ipMRouteMIBConformance: 1.3.6.1.2.1.83.2
ipMRouteMIBCompliances: 1.3.6.1.2.1.83.2.1
ipMRouteMIBGroups: 1.3.6.1.2.1.83.2.2

